kernel_coef0: 0.0010917127601620135
kernel_gamma: 0.0002755396706661728
kernel_metric: polynomial
kernel_noise_level: 0.42564054087944764
max_iter_predict: 95
n_restarts_optimizer: 8
random_state: 15
